# 关于Input的增强功能

（用了AInput，您的手机或平板电脑，就可以做PC电脑的键盘）

**除了常规快捷键功能，还有增强功能：输入段落**

**描述**：

- 预先定义一些常用的段落。
- 一键输入段落。

**评价**：

- 帮 `程序员` 整理 `代码与注释片段` ，并能随时一键输入 `代码与注释片段` 。
- 帮 `电商销售与客服` 提高了打字速度、节省了体力与精力。是段落复用，每秒可以打几百字。

**示例：**

代码与注释片段：

```html
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title></title>
  </head>

  <body></body>
</html>
```

